<?php header("Access-Control-Allow-Origin: *");
  header("Access-Control-Allow-Headers: *");  

  header('Content-Type: application/json');

  include '../db/connectMe.php';   
  include '../function/function.php';  

  //prediction comments

  if (@$_GET['pr'] != "" ) {

      @$predictionId = mysql_prep($_GET['pr']);

      $comments = find_all_prediction_comments($predictionId, 1); 

      exit(json_encode($comments));


  }else {
    exit(json_encode([]));
  }  




